 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-group-1 {
  min-height: 887px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 835px;
  width: 1006px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    position: relative;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    width: 705px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    min-height: 607px;
    margin-top: 97px;
    margin-right: 220px;
    margin-left: -40px;
    width: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 455px;
    margin-left: -19px;
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin: -21px auto 21px -46px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 835px;
    width: 340px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 56px;
}